
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline:none;
	/*手机触发时阴影*/
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	-webkit-appearance:none;

	/*-moz-user-select: none; 
	-webkit-user-select: none;  
	-ms-user-select: none; 
	-khtml-user-select: none;
	user-select: none;*//*禁止文字复制*/

	-webkit-touch-callout:none;
	-moz-touch-callout:none;
	-ms-touch-callout:none;
	-o-touch-callout:none;
	touch-callout:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration: none;}
img{vertical-align:middle;border: none;}

.fl{float: left;}
.fr{float: right;}
.clr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clr{zoom:1}

.clr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clr{zoom:1}

.pr{position: relative;}

body,.divpoo{-webkit-overflow-scrolling: touch}
input[type="button"], input[type="submit"], input[type="reset"] {
	-webkit-appearance: none;
}
textarea {-webkit-appearance: none;border-radius: 0;}  
input:focus, textarea:focus {
    outline: none;
}
input::-ms-clear {
    display: none;
}

/*-------------------------------------*/
body{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a,button,input,textarea{-webkit-tap-highlight-color: rgba(0,0,0,0;)}
a,button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0;)
-webkit-user-modify:read-write-plaintext-only; 
}
.css{-webkit-appearance:none;}
input::-webkit-input-placeholder{color:#AAAAAA;}
input:focus::-webkit-input-placeholder{color:#EEEEEE;}
.css{-webkit-touch-callout: none}
.css{-webkit-user-select:none}
.css{
/*设置内嵌的元素在 3D 空间如何呈现：保留 3D*/
-webkit-transform-style: preserve-3d;
/*（设置进行转换的元素的背面在面对用户时是否可见：隐藏）*/
-webkit-backface-visibility: hidden;
}
.css {
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}
@-webkit-keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}
@keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}
.zoomIn{-webkit-animation-duration:0.3s;animation-duration:0.3s;}
/*index.css*/.warp{width: 1100px;min-width: 1100px;margin: 0 auto;}
html{height: 100%;}
body{font-family: "\5FAE\8F6F\96C5\9ED1","微软雅黑",arial;width: 100%;background: #fff;	color: #333333;font-size:14px;line-height: 20px;}
/*warp*/
.none{min-height: 10px;overflow: hidden;}
.banner{background-image: url(../images/banner.jpg);background-repeat: no-repeat;background-size: 100% 100%;padding: 58px 0;}
.odiv3{background-image: url(../images/b4.png);background-repeat: no-repeat;width: 534px;height: 175px;text-align: center;box-sizing: border-box;padding-top: 45px;}
.b1{margin-bottom: 50px;}
.odiv4{background-image: url(../images/b5.png);background-repeat: no-repeat;width: 920px;height: 229px;font-size: 24px;line-height: 36px;color: #fff;margin: 50px auto 0;box-sizing: border-box;padding:35px 50px;}
.odiv4 a{color: #fff000;}

.main{background-image: url(../images/by.jpg);background-repeat: no-repeat;width: 100%;background-size: 100% 100%;padding: 50px 0;}
.le_tment, .ri_tment{width: 40%;float: left;}
.le_tment{width:60%;text-align: center;}
.frombox{width:312px;margin: 0 auto;}
.frombox ul li{margin-top:10px;}
.frombox ul li span{width: 100px;font-size: 18px;color: #481589;line-height: 44px;display: inline-block;vertical-align: middle;text-align:justify;
text-align-last:justify;padding-right: 10px;box-sizing:border-box;font-weight:800;}
.frombox li label {background: #481589;border-radius: 5px;height: 44px;min-height: 10px;overflow: hidden;padding: 0 15px;box-sizing:border-box;display:inline-block;vertical-align: middle;position: relative;}
.frombox li label input, .frombox label select{height:44px;line-height:44px;font-size: 18px;font-family: "å¾®è½¯é›…é»‘";color: #fff;outline: none;background:none;border:none;padding: 0 6px;background: none;display: inline-block;vertical-align: middle;width:165px;}
.frombox li label select{appearance:none;-moz-appearance:none;-webkit-appearance:none;width:176px;}
.frombox li label select option{color: #000;}
.titlec{margin-bottom: 52px;}
.frombox li label i{background-image: url(../images/ico9.png);background-repeat: no-repeat;display: block;width: 18px;height: 10px;position: absolute;right:14px;top: 18px;}
#getyzm,#daojishi{
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 35px;
    border-radius: 8px;
    background: #4e63ff;
    margin-left: 5px;
    font-weight: bold;
    cursor: pointer;
    width: 120px;
    height: 35px;
    display: inline-block;position: absolute;right:10px;top:4px;
}
#daojishi{display:none;}
.subbtn{background:url(../images/ico2.png);display: block;width:191px;height: 62px;border:none;outline: none;cursor: pointer;display: block;color: #fff;font-size: 24px;margin:30px auto 10px;font-weight: 800;}
.p_kecheng{text-align: center;color: #48158a;font-size: 24px;margin: 40px 0 70px;font-weight: 800;}
.p_kecheng a{display:inline-block;width: 290px;height: 70px;line-height: 70px;border-radius: 5px;text-align: center;background: -webkit-linear-gradient(left, #6700f1 , #a401ce); /* Safari 5.1 - 6.0 */
            background: -o-linear-gradient(left, #6700f1, #a401ce); /* Opera 11.1 - 12.0 */
            background: -moz-linear-gradient(left, #6700f1, #a401ce); /* Firefox 3.6 - 15 */
            background: linear-gradient(left, #6700f1 , #a401ce);color: #fff;margin-left:30px;}

.titlb{background:url(../images/ico3.png);width: 279px;height:142px;line-height: 112px;text-align: center;font-size: 36px;margin: 0 auto;}
.titlb span{background-image: -webkit-gradient(linear, left 0, right 0, from(#a401ce), to(#6700f1));-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-weight:800;}
.amgi{background:url(../images/ico4.png) no-repeat;padding: 44px 30px;position: relative;margin-top: -102px;}
.amgi ul li{width: 150px;height: 44px;text-align: center;border-radius: 5px;background-color: #fff;color: #2029d6;line-height: 44px;font-weight:800;font-size: 18px;display: inline-block;margin-right: 20px;margin-bottom: 28px;}
.amgi h3{font-size: 24px;font-weight:800;line-height: 36px;color: #fff;}
.amgi p{font-size: 18px;line-height: 32px;color: #fff;}
.amgi a{background:url(../images/ico5.png);display: block;width:191px;height: 62px;border:none;outline: none;cursor: pointer;display: block;color: #4616b2;font-size: 24px;margin:30px auto 10px;font-weight: 800;position: absolute;right:180px;top: 100px;text-align: center;line-height: 60px;}
.iotel{position: absolute;right:129px;top: 220px;}

.subtable{background-color: #fff;margin-bottom: 45px;}
.subtable table{width: 100%;}
.subtable table th{border:solid 1px #6700f1;background-color: #6700f1;color: #fff;padding: 20px 0;vertical-align: middle;text-align: center;font-size: 20px;font-weight: 800;}
.subtable table td{border:solid 1px #6700f1;vertical-align: middle;text-align: center;padding:15px 4px;box-sizing: border-box;font-size: 18px;line-height: 26px;color: #6700f1;}
.subtable table td a{width: 116px;height:36px;text-align: center;font-size: 16px;border-radius: 50px;display: block;margin: 0 auto;background:#6700f1;color: #fff;line-height: 36px;overflow: hidden;}
.port-1{width: 100%; position: relative; overflow: hidden; text-align: center;}
.port-1 .text-desc{opacity: 0.9; top: -100%; transition: 0.5s; color: #fff;}
.port-1 img{width: 100%;transition: 0.5s;-moz-transition: 0.5s;-webkit-transition: 0.5s;}
.port-1:hover img{transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);}
.port-1.effect-2 .text-desc{top:auto; bottom:-100%;}
.port-1.effect-2:hover .text-desc{bottom: 0;}
.eximg{padding: 30px 0 100px;}
.eximg li{width: 30%;float: left;margin-right:5%;border-radius: 5px;overflow: hidden;}
.eximg li img{border-radius: 20px;}
.eximg li:nth-child(3){margin-right: 0;}
.material ul{padding:0px 0 10px;}


.subtable table td a:before{
    content: '';
    position: absolute;
    width: 30px;
    height: 60px;
    overflow: hidden;
    z-index: 6;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink120 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink120 1.5s ease-out infinite forwards;
    -o-animation: aniBlink120 1.5s ease-out infinite forwards;
    animation: aniBlink120 1.5s ease-out infinite forwards;
}

@keyframes aniBlink120{
    from{
        margin-left:-116px
    }
    to{
        margin-left:116px
    }
}
@-webkit-keyframes aniBlink120{
    from{
        margin-left:-116px
    }
    to{
        margin-left:116px
    }
}

.mask {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.4);
	z-index:9;
	display: none; 
}

.ddtc{position:fixed;z-index: 10;width: 100%;height: 100%;background:rgba(0,0,0,0.5);left: 0;top: 0;display: none;}
.subddtc{background: #fff;width: 300px;border-radius:10px;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);position: absolute;padding:40px 20px 20px;}
.subddtc p{text-align: center;font-size: 18px;line-height: 30px;}
.subddtc a{font-size: 22px;font-weight: 800;display: block;text-align: center;color: #ff002a;margin-bottom:20px;}
.subddtc p span{color: #ff002a;}
.subddtc em img{width: 25px;position: absolute;right:10px;top:10px;}
/* .tabbox{display: none;} */
.subddtc em{cursor: pointer;}
#radiox{opacity: 0;}